Bug 1480589 - Reports type dashboard widgets cannot be minimized
Reports type dashboard widgets cannot be minimized
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.8.2
Assigned To: Milan Falešník
Milan Falešník
: ZStream
Depends On: 1476305
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-11 08:38 EDT by Satoe Imaishi
Modified: 2017-10-23 20:38 EDT (History)
5 users (show)

See Also:
Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1476305
Environment:
Last Closed: 2017-10-23 20:38:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 00:15:49 EDT

  None (edit)
Comment 2 CFME Bot 2017-08-11 09:18:47 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/5c7334d239d6072fccd81cc464d129860d010a67

commit 5c7334d239d6072fccd81cc464d129860d010a67
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Fri Jul 28 15:11:05 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Aug 11 09:17:10 2017 -0400

    Merge pull request #1782 from mfalesni/fix-report-widget
    
    Fix HAML indentation for Report Widget fragment
    (cherry picked from commit 3b53934d5991359c51d04b533ad8b7a48d82efac)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1480589

 app/views/dashboard/_widget_report.html.haml | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)
Comment 3 Milan Falešník 2017-08-31 11:05:20 EDT
Found, fixed and verified in 5.8.2.0 :)

Now the table correctly minimizes and maximizes as expected.
Comment 5 errata-xmlrpc 2017-10-23 20:38:34 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005

Note You need to log in before you can comment on or make changes to this bug.